$gray-base: #000 !default;
$gray-darker: lighten($gray-base, 13.5%) !default; // #222
$gray-dark: lighten($gray-base, 20%) !default; // #333
$gray: lighten($gray-base, 33.5%) !default; // #555
$gray-light: lighten($gray-base, 46.7%) !default; // #777
$gray-lighter: lighten($gray-base, 93.5%) !default; // #eee

$brand-primary: darken(#428bca, 6.5%) !default; // #337ab7
$brand-success: #5cb85c !default;
$brand-info: #5bc0de !default;
$brand-warning: #f0ad4e !default;
$brand-danger: #d9534f !default;

$body-bg: #fff !default;

$text-color: $gray-dark !default;

$link-color: $brand-primary !default;

$link-hover-color: darken($link-color, 15%) !default;

$link-hover-decoration: underline !default;

$btn-default-color: #000;

$cursor-disabled: not-allowed;